@font-face {
    font-family: 'DINCondBoldRegular';
    src: url('/resources/fonts/dincond-bold-webfont.eot');
    src: url('/resources/fonts/dincond-bold-webfont.eot') format('embedded-opentype'),
         url('/resources/fonts/dincond-bold-webfont.woff') format('woff'),
         url('/resources/fonts/dincond-bold-webfont.ttf') format('truetype'),
         url('/resources/fonts/dincond-bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*~~~~~~~~~~~~~~~~~global styles startZ~~~~~~~~~~~~~~~~~*/
html {
	width: 100%;
	height: 100%;
	_border: none;
}
body, form {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background: #ffffff;
}
img, object, embed {
	display: block;
	outline: none;
}
a img, img a, img {
	border: none;
}
a {
	outline: none;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, li {
	padding: 0;
	margin: 0;
}
p.noJS {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #FFF;
    display: block;
    width: 100%;
    padding: 4px 0 3px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #F24E31;
}

a 
{
    color: #51B5E0;
    text-decoration: none;
}
a:hover 
{
    color: #033960;
}

/***** Lists *****/
ul, ol {
  font: normal 14px/23px Arial, Helvetica, sans-serif;
  color: #333;
  margin: 15px 30px;
}
ul li, ol li 
{
    padding: 0;
    margin: 0;
}

/***** Tables *****/
table{
	margin:0 0 20px 0;
	color:#666;
	font-size:13px;
	background:#EEE;
}
th{
	padding:3px;	
	background:#FFF;
}
td{
	padding:3px;	
	background:#FFF;
}

/***** Common *****/
.inner 
{
    width: 960px;
    margin: 0 auto;
    position: relative;
}

/***** Header *****/
#header 
{
    width: 100%;
    margin: 0;
    padding: 0 0 24px 0;
    background: url(/resources/images/ui/header-bg.gif) repeat-x bottom;
}
#header a.logo
{
    display: block;
    margin: 50px 0 0 0;
    padding: 0;
    float: left;
    background: url(/resources/images/ui/logo.jpg) no-repeat top left;
    width: 246px;
    height: 67px;
    text-indent: -9999px;
    overflow: hidden;
}
#header ul#mainNavigation 
{
    float: right;
    list-style: none;
    padding: 0;
    margin: 80px 0 0 0;
}
#header ul#mainNavigation li 
{
    float: left;
    padding: 0 18px 0 0;
    margin: 0 10px 0 0;
    background: url(/resources/images/ui/nav-separator.gif) no-repeat center right;
}
#header ul#mainNavigation li.last 
{
    background: none;
    padding: 0;
    margin: 0;
}
#header ul#mainNavigation li a 
{
    font: normal 22px/100% 'DINCondBoldRegular';
    color: #0B336C;
    text-decoration: none;
}
#header ul#mainNavigation li a:hover,
#header ul#mainNavigation li a.active 
{
    color: #54B8E3;
}

#header ul#secondaryNavigation 
{
    position: absolute;
    top: 8px;
    left: 115px;
    list-style: none;
    padding: 0;
    margin: 0;
}
#header ul#secondaryNavigation li 
{
    float: left;
    margin: 0 26px 0 0;
    padding: 0;
}
#header ul#secondaryNavigation li a 
{
    font: normal 12px/100% Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #0B336D;
}
#header ul#secondaryNavigation li a:hover,
#header ul#secondaryNavigation li a.active 
{
    color: #54B8E3;
}

#header #searchBox 
{
    position: absolute;
    top: 6px;
    right: 0;
    width: 218px;
    height: 24px;
    border: 1px solid #DADADA;
    padding: 0;
    margin: 0;
}
#header #searchBox input.searchField
{
    display: block;
    position: absolute;
    outline: 0;
    margin: 0;
    padding: 0;
    top: 4px;
    left: 3px;
    border: 0;
    width: 150px;
    border: 0;
    font: normal 12px/100% Arial, Helvetica, sans-serif;
    color: #53B7E2;
}
#header #searchBox input.searchButton 
{
    display: block;
    width: 55px;
    position: absolute;
    top: 3px;
    right: 10px;
    background: #fff;
    border: 0;
    outline: 0;
    font: bold 12px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #03375E;
    cursor: pointer;
}

.ie #header #searchBox input.searchField 
{
    top: 6px;
}
.ie #header #searchBox input.searchButton
{
    top: 5px;
}

/****** Footer *******/
#footer 
{
    background-color: #EEEEEE;
    margin: 0;
    padding: 40px 10px;
    border-bottom: 6px solid #DDDDDD;
    border-top: 6px solid #DDDDDD;
}
#footer .subscribe 
{
    display: block;
    float: left;
    width: 326px;
    background: #f5f5f5;
    border: 2px solid #DDDDDD;
    padding: 37px 40px 40px 40px;
}
#footer .subscribe h5 
{
    font: normal 37px/100% 'DINCondBoldRegular';
    color: #51B5E0;
    display: block;
    padding: 0;
    margin: 0;
}
#footer .subscribe p 
{
    font: normal 14px/23px Arial, Helvetica, sans-serif;
    color: #666666;
    margin: 5px 0 10px 0;
    padding: 0;
}
#footer .subscribe p.error 
{
    color: #ff0000 !important;
}
#footer .subscribe p.info 
{
    color: #51B5E0 !important;
}
#footer .subscribe .checkbox 
{
    margin: 0 0 8px 0;
    padding: 0;
    font: normal 14px/18px Arial, Helvetica, sans-serif;
    color: #666666;
}
#footer .subscribe .checkbox input 
{
    margin: 3px 10px 0 0;
    float: left;
}
#footer .subscribe .checkbox label 
{
    cursor: pointer;
    width: 220px;
    float: left;
}
#footer .subscribe .text 
{
    margin: 5px 0 0 0;
    padding: 0;
    font: normal 14px/18px Arial, Helvetica, sans-serif;
    color: #666666;
}
#footer .subscribe .text input 
{
    display: block;
    width: 323px;
    border: 1px solid #CCCCCC;
    background-color: #fff;
    font: normal 14px/14px Arial, Helvetica, sans-serif;
    padding: 3px;
}
#footer .subscribe .text label 
{
    display: block;
}
#footer .subscribe .buttons 
{
    margin: 10px 0 0 0;
}
#footer .subscribe .buttons a
{
    float: right;
    display: block;
}

#footer .footerNavigation 
{
    width: 480px;
    float: right;
}
#footer .footerNavigation .info 
{
    height: 90px;
    padding: 30px;
    background: url(/resources/images/ui/phone.gif) no-repeat 350px 20px;
    background-color: #fff;
    font: normal 22px/24px 'DINCondBoldRegular';
    color: #999999;
}
#footer .footerNavigation .info strong 
{
    display: block;
    font: normal 59px/50px 'DINCondBoldRegular';
}
#footer .footerNavigation .links 
{
    margin: 20px 0 0 0;
    height: 152px;
    padding: 30px 0 0 0;
    border-bottom: 3px solid #DDDDDD;
    border-top: 3px solid #DDDDDD;
}
#footer .footerNavigation .links ul 
{
    padding: 0;
    margin: 0;
    float: left;
    width: 180px;
    list-style: none;
}
#footer .footerNavigation .links ul li 
{
    padding: 0;
    margin: 0;
}
#footer .footerNavigation .links ul li a 
{
    background: url(/resources/images/ui/arrow-grey.gif) no-repeat center left;
    padding: 0 0 0 19px;
    font: normal 14px/22px Arial, Helvetica, sans-serif;
    color: #666666;
    text-decoration: none;
}
#footer .footerNavigation .links ul li a:hover 
{
    background: url(/resources/images/ui/arrow-green-sm.gif) no-repeat center left;
    color: #51B5E0;
}

/***** Copyright *****/
#copyright 
{
    font: normal 14px/23px Arial, Helvetica, sans-serif;
    color: #666666;
    padding: 10px 0 50px 0;
}
#copyright .copyright 
{
    float: left;
}
#copyright .bka 
{
    float: right;
    color: #666666;
    text-decoration: none;
}

.rightbox
{
    display: block;
    margin: 30px 0 0 0;
    padding: 40px;
    text-align: center;
    background: #F5F5F5;
    border: 1px solid #E5E5E5;
}
.rightbox h4 
{
    padding: 0;
    margin: 0;
    color: #01375E;
    font: normal 22px/22px 'DINCondBoldRegular';
}
.rightbox h5
{
    padding: 0;
    margin: 0;
    color: #51B4DF;
    font: normal 22px/22px 'DINCondBoldRegular';
}
.rightbox p
{
    font: normal 14px/23px Arial, Helvetica, sans-serif;
    color: #333333;
    margin: 5px 0 0 0;
    padding: 0;
}
.rightbox p strong 
{
    display: block;
    color: #AAB200;
    font: normal 22px/22px 'DINCondBoldRegular';
    margin: 8px 0;
}
.rightbox p a
{
    display: block;
    font: normal 12px/12px Verdana, Arial, Helvetica, sans-serif;
    color: #AAB200;
    text-decoration: none;
}
.rightbox p a:hover 
{
    text-decoration: underline;
}
a.rightbox:hover 
{
    background-color: #B7CD21;
    border: 1px solid #B7CD21;
}
a.rightbox:hover h5
{
    color: #fff;
}
a.rightbox:hover p 
{
    color: #fff;
}

.standardContent p
{
    font: normal 14px/23px Arial, Helvetica, sans-serif;
    color: #333;
    margin: 0 0 15px 0;
    padding: 0;
}
.standardContent h3 
{
    display: block;
    font: normal 28px/26px 'DINCondBoldRegular';
    margin: 0 0 10px 0;
    color: #B9CC1F;
}

ul.filter 
{
    margin: 20px 0 0 0;
    padding: 0;
    list-style: none;
}
ul.filter li 
{
    float: left;
    margin: 0;
    padding: 0 0 8px 0;
}
ul.filter li.title 
{
    font: normal 18px/18px 'DINCondBoldRegular';
    color: #666666;
    background-color: #EEEEEE;
    padding: 8px 20px;
}
ul.filter li a 
{
    display: block;
    padding: 10px 20px;
    background-color: #B7CD21;
    font: normal 14px/14px Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #fff;
}
ul.filter li a:hover,
ul.filter li.active a
{
    color: #00375E;
}
ul.filter li.active 
{
    background: url(/resources/images/ui/filter-active.png) no-repeat 9px bottom;
}

.testimonial 
{
    margin: 0;
    padding: 0;
    width: 260px;
}
.testimonial .testimonialContent 
{
    font: normal 16px/23px Arial, Helvetica, sans-serif;
    color: #fff;
    background: url(/resources/images/ui/testimonial-top.png) no-repeat top left;
    padding: 50px 28px 0 28px;
}
.testimonial .author 
{
    font: normal 14px/18px Arial, Helvetica, sans-serif;
    color: #333;
    background: url(/resources/images/ui/testimonial-bottom.png) no-repeat top left;
    margin: 0;
    padding: 62px 0 0 0;
}
.testimonial .authorTitle,
.testimonial .authorCompany 
{
    margin: 0;
    padding: 0;
    font: normal 14px/18px Arial, Helvetica, sans-serif;
    color: #999999;
}

a.standardButton
{
    background-color: #51B5E0;
    color: #fff;
    border: 1px solid #2BA5D9;
    font: normal 22px/23px 'DINCondBoldRegular';
    padding: 3px 26px;
    text-decoration: none;
    outline: 3px solid #C1E6F4;
}
a.standardButton:hover
{
    background-color: #AABA0A;
    border: 1px solid #8C9B09;
    outline: 3px solid #EBF7C6;
}

#content.contentPage
{
    width: 960px;
    margin: 0 auto 80px auto;
}
#content.contentPage h1 
{
    font: normal 59px/52px 'DINCondBoldRegular';
    color: #00375E;
    margin: 0;
    padding: 25px 0 0 0;
}
#content.contentPage p.intro 
{
    padding: 0;
    margin: 10px 0 0 0;
    font: bold 16px/23px Arial, Helvetica, sans-serif;
    color: #fff;
    width: 645px;
}
#content.contentPage .twoColumn 
{
    margin: 20px 0 0 0;
}
#content.contentPage .twoColumn .colLeft 
{
    width: 640px;
    float: left;
}
#content.contentPage .twoColumn .colLeft .pageImage 
{
    width: 640px;
    height: 424px;
    overflow: hidden;
    margin: 0 0 20px 0;
}
#content.contentPage .twoColumn .colLeft .pageImage img 
{
    width: 640px;
}
#content.contentPage .twoColumn .colRight
{
    width: 240px;
    float: right;
}
#content.contentPage .twoColumn .colRight .rightbox 
{
    margin: 0;
}

.back-to-top 
{
    border-top: 1px solid #E5E5E5;
    text-align: right;
    padding: 10px;
    font: normal 11px/11px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}